b {
    font-weight: 700;
}

img {
    display: block;
    width: 100%;
    height: auto;
}

.main {
    max-width: 1024px;
    transform-origin: 0 0;
}

.header {
    margin: 20px 20px 0px 20px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}


.header-contact,
.header-video {
    width: 100%;
}

.home-page a {
    text-decoration: none;
}

.header-btn-order {
    color: #000000;
}

.header-video {
    margin-top: 20px;
}

.header-contact-item {
    display: block;
    text-decoration: none;
}

.header-contact span {
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #000000;
}

.header-contact-item .name-property {
    width: 14px;
    margin-right: 5px;
}

.header-video {
    width: 113px;
    height: 45px;
    position: relative;
    cursor: pointer;
}

.header-video-start-hover {
    display: block;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 12px;
    font-weight: 400;
    transition: opacity 0.5s;
    color: white;
}

.header-video:hover .header-video-start-hover {
    opacity: 1;
    transition: opacity 0.5s;
}


.header-video:hover .header-video-start {
    opacity: 0;
    transition: opacity 0.5s;
}

.header-video .header-video-preview img {
    width: 100%;
    height: 100%;
}

.header-video-start {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.header-video-start img {
    transform: rotate(90deg);
}

.header-btn-order {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 20px;
    height: 45px;
    border: 1px solid #000000;
    font-size: 16px;
}

.header-btn-order:hover {
    border: 2px solid #000000;
}



.logo {
    margin: 60px 20px 0px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.logo-img img {
    width: 100%;
    height: auto;
}

.logo-text {
    margin-top: 20px;
}

.text-run-updown {
    margin-top: 5px;
}

.text-run-updown {
    height: 20px;
    min-height: 20px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.text-run-updown-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
}

.text-run-updown p {
    line-height: 20px;
}

.banners_header {
    margin: 60px 20px 0px 20px;

}

.banners_header-swiper {
    display: block;
    overflow: hidden;
    position: relative;
    height: auto;
    max-height: 280px;
}

.banners_header-swiper .swiper-slide {
    display: flex;
    justify-content: center;
}

.banners_header-img {
    object-fit: cover;
    width: auto;
    aspect-ratio: 1;
    width: 100%;
    max-height: 280px;
}

.slider-button-prev,
.slider-button-next {
    display: block;
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);
    border-radius: 100%;
    background: rgba(40, 40, 40, .4);
    z-index: 200;
}

.slider-button-prev {
    left: 10px;
}

.slider-button-next {
    right: 10px;
}

.banners_header-content-item {
    display: none;
}

.banners_header-content-item.active {
    display: block;
}


.banners_header-content-title {
    font-size: 20px;
    margin-top: 10px;
    font-weight: 700;
    text-align: center;
}

.banners_header-content-list {
    font-size: 14px;
    margin-top: 20px;
    font-weight: 400;
    text-align: center;
}

.banners_header-content-list li {
    list-style: none;
    line-height: 20px;
}

.banners_header-content-list li+li {
    margin-top: 10px;
}

.banners_header.mobile {
    display: block;
    min-height: 469px;
}

.banners_header.desktop {
    display: none;
}

/*
li:not(.notdots){
    display: block;
    position: relative;
    margin-left: 20px;
}

li:not(.notdots):before{
    content: "";
    position: absolute;
    display: block;
    width: 2px;
    height: 2px;
    background: #000000;
    border-radius: 50%;
    margin-right: 20px;
    top: 7px;
    left: -20px;
}*/
.dot {
    margin-right: 5px;
}

.on-desktop {
    display: none;
}

.on-tablet {
    display: none;
}

@media (min-width:360px) {

    .header-video {
        margin-top: 0px;
        margin-left: auto;
    }

    .header-contact {
        width: 60%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }


    .banners_header-img,
    .banners_header-swiper {
        max-height: 335px;
    }
}


@media (min-width:768px) {
    .header {
        width: auto;
    }

    .header-contact {
        width: auto;
    }

    .header-btn-order {
        width: 280px;
        margin-left: 17px;
        margin-top: 0px;
    }

    .banners_header.mobile {
        display: none;
    }

    .banners_header.desktop {
        display: block;
    }

    .dot {
        margin-right: 15px;
    }

    .logo,
    .banners_header {
        margin-top: 100px;
    }

    .banners_header.desktop {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: auto;
        margin-right: 0px;
    }

    .banners_header-content-desktop-item {
        width: calc(50% - 15px);
        margin-right: 15px;
        position: relative;
        margin-bottom: 30px;
    }

    .banners_header-content-desktop-item .banners_header-content-list li {
        font-size: 12px;
        line-height: 16px;
    }

    .banners_header-img,
    .banners_header-swiper {
        max-height: 410px;
    }

    .banners_header-content-desktop-item .banners_header-img {
        width: 100%;
        max-height: 410px;
    }

    .banners_header-content-desktop-item.full-width .banners_header-img {
        max-height: 180px;
        width: 100%;
        aspect-ratio: 0;
        object-fit: cover;
    }

    .banners_header-content-desktop-item.full-width {
        width: calc(100% - 15px);
    }

    .banners_header-content-desktop-item .banners_header-content-list li+li {
        margin-top: 0px;
    }

    .banners_header-content-desktop-item .banners_header-content-title {
        position: absolute;
        margin-top: 0px;
        top: 20px;
        left: 20px;
        font-size: 18px;
        font-weight: 700;
        text-transform: uppercase;
        letter-spacing: 13px;
        text-align: left;
        line-height: 18px;
    }

    .banners_header-content-desktop-item .banners_header-content-list {
        position: absolute;
        margin-top: 0px;
        width: 270px;
        top: 60px;
        left: 20px;
        text-align: left;
    }


    .logo-img img {
        height: 90px;
    }

    .header {
        margin: 40px 40px 0px 40px;
    }

    .logo {
        margin: 100px 40px 0px 40px;
    }


    .banners_header.desktop {
        margin: 100px 25px 0px 40px;
    }

    .banners_header-content-desktop-item .banners_header-content-list li {
        display: flex;

    }

    .on-tablet {
        display: revert;
    }
}

@media (min-width:1024px) {
    .header {
        margin: 40px 60px 0px 60px;
    }

    .logo {
        margin: 125px 60px 0px 60px;
    }

    .logo-text {
        margin-top: 40px;
    }

    .text-run-updown {
        margin-top: 5px;
    }

    .header-btn-order {
        width: 214px;
        font-size: 15px;
        margin-left: 17px;
    }

    .header-btn-order:hover {
        cursor: pointer;

    }

    .header-contact-item .name-property {
        margin-right: 15px;
    }

    .banners_header.desktop {
        margin: 125px 45px 0px 60px;
    }

    .banners_header.desktop .banners_header-content-title {
        font-size: 19px;
    }

    .event-item-groupproduct-content {
        display: none;
    }

}